! AVERTISSEMENT - Non pris en charge pour les mises à niveau de la version antérieure à R11.1
Cette méthode de mise à niveau n'est pas prise en charge pour les versions antérieures à R11.1. Par exemple, les mises à niveau de la version 10.1 à 11.0. Le serveur doit être mis à niveau à l'aide des processus du manuel Mise à niveau des systèmes IP Office basés sur Linux vers la version R11.1.